[project]
name = "template"
version = "0.1.0"
authors = [
  { name="8o-COLLECTIVE", email="ops@8oc.org" },
]
description = "A template server for 8ocorg modules."
readme = "README.md"
license = { file="LICENSE" }
requires-python = ">=3.7"
classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
]
dependencies = [
  "fastapi >= 0.85.1",
]

[project.urls]
homepage = "https://gitlab.com/8o-collective/templates/server"
repository = "https://gitlab.com/8o-collective/templates/server"

[build-system]
requires = ["flit_core>=3.4"]
build-backend = "flit_core.buildapi"